.spip-admin-float {margin-top:58px}

/*navbar*/
.nav li a, .nav li a:hover, nav form .btn, nav form .btn:hover {transition: all .3s ease-in; -webkit-transition: all .3s ease-in; -moz-transition: all .3s ease-in; -o-transition: all .3s ease-in; -ms-transition: all .3s ease-in;}
.navbar{min-height:45px; margin-bottom:0;border:none;}
.navbar-header{float: none;text-align:center; background:#141010;max-height:45px;}
.navbar-toggle {display: block;float:left;color:#fff; font-weight:bold;margin:0.5em 0 0;padding:0;}
.navbar-toggle .icon-bar{background:#fff;height:4px; margin-bottom:6px;width:27px;border-radius:0;}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;}
.navbar-nav>li {float: none;}
.navbar-collapse.collapse.in{display:block !important;}
.menu{float:left;margin:3px 10px 0px 0;}
.icone-menu{float:right;margin:15px 0px 0;}
.navbar-brand{float:none;display:inline-block;width:200px;padding:14px 5px 0px;}
.navbar-brand{width:170px; height:40px;padding-top: 0.5em;}
.navbar-brand img{width:100%;}

nav li a.drop:before{content:"\e114"; font-family:'Glyphicons Halflings';float:right;font-size:0.8em;}
nav li.open a.drop:before{content:"\e113"; font-family:'Glyphicons Halflings';float:right;font-size:0.8em;}

.navbar-collapse{border-top:none;}
.navbar-nav{margin-top:0px;border-top:3px solid green;}
nav .nav{background:#1E1D1D;font-size:14px;text-transform:uppercase;}
nav .nav li a{padding:15px 15px 12px;border-bottom:1px solid rgba(255,255,255,0.05);color:rgba(255,255,255,0.7);}
nav .nav li a:hover, .nav li a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:#302F2F;color: #fff; border-color:green;}
nav .nav .dropdown-menu{left:100%;top:0px;padding:0;border-radius:0;border:0;box-shadow:none;}
nav .nav .dropdown-menu li a{background:  #262525;padding:15px 15px 12px!important;}
.voci-menu{float:left;}
.voci-menu ul{padding:0;margin-bottom:0;}
.voci-menu ul li{display:inline-block; }
.voci-menu ul li a{padding:0.9em 0.5em;display:inline-block;text-transform:uppercase; color:#fff;font-weight:bold;}
.voci-menu ul li a:hover{text-decoration:none;color:#45c203;}


/*cerca*/
#cse-search-results iframe{width:100%}
#cse-search-box {width:100%;margin:0;}
#cse-search-box input{border:none;height: 30px;border-right:none;background: rgba(255,255,255,1);-webkit-appearance: none; width:80%;}
#cse-search-box input:focus{outline:none;}
form.navbar-form button{height:30px;border-radius:0;color:#fff;font-weight:bold;background:#45c203;width:20%}
form.navbar-form button:hover{color:#fff;background:#318d01;}

input[placeholder]{color:#141010;}
::-webkit-input-placeholder {color: #141010;}
:-moz-placeholder {color: #141010;}
::-moz-placeholder { color: #141010;}
:-ms-input-placeholder { color: #141010;}

div.formricerca {padding: 15px 15px 0px;background: #222;}
form#cse-search-box.formricerca input {height: 40px;line-height: 40px;font-size: 30px;width:100%;}
form#cse-search-box.formricerca button {width: 100%;background: #e1e1e1;color: #222;height: 40px;line-height: 20px;font-size: 18px;}

@media(max-width:991px){
    #cse-search-box{clear:both;float:none;width:100%;border:none;background:transparent;margin:0;}
    #cse-search-box input{margin-bottom:0.3em;}
    .search-mobile{background:none; color:#fff!important; padding:0.6em 0.5em 0.3em;font-size:18px; float:right;}
    .search-mobile:focus{color:#fff;outline:0;}
     #demo{background:#141010;position:absolute; left:0; right:0;top:100%;}
     nav .navbar-nav .open .dropdown-menu>li>a{display:block;padding-left:20px!important;}
}

@media(min-width:767px){
    nav .nav, .nav .dropdown-menu{min-width:250px;max-width: 300px;}
    .navbar-nav{border-top:none;}
    nav .nav li:hover .dropdown-menu{display:block;}
    nav .nav{position: absolute;}
    form#cse-search-box.formricerca button{margin-top: -7px;}
    div.formricerca {padding: 30px 90px 20px;}
}

@media(min-width:991px){
.search-mobile{display:none;}
#demo{display:inline-block;float:right;margin:0.5em 0 0.5em; width:30%;padding:0;}
#demo .navbar-form{padding:0;}
.navbar-header .container{position:relative;}
nav.navbar .container{width:970px;padding:0;}
.navbar-brand{margin-left:-50px;}

/*table ricerca*/
.panel-ricerca{background:#fff;position:absolute; width:768px; right:31px;top:100%;border:1px solid #f0f0f0;text-align:left;box-shadow:0 2px 5px #999;}
.panel-ricerca table{width:100%;}
.help-search{ padding:10px 15px 2px;background:#efefef;}
p.no-success{font-size:18px; opacity:0.8;border-bottom:1px solid #d0d0d0;padding:10px 15px ;margin-bottom:0;}

.risultato-row{border-bottom:1px solid #eaeaea;;width:100%;margin-bottom:0;border-left:3px solid transparent;}
.risultato-row:hover{background:rgba(0,0,0,0.03); border-left-color:#45c203;transition:all .2s;}
.risultato-col{padding:1em;color:#555;}
.risultato-col.logo-art img{width:40px; height:40px;}
.risultato-col.title{font-weight:700;}
.risultato-col.logo-art{max-width:50px;min-width:45px;padding-right:5px;}
.button-more span{font-size:0.8em;margin-top:-0.5em;}

}
/*fine navbar*/

q{quotes:'"' '"' "'" "'"}
:lang(en) q{quotes:"\201C" "\201D" "\2018" "\2019"}
q{quotes:"\00AB\A0" "\A0\00BB" "\201C" "\201D"}
q:before{content:open-quote}
q:after{content:close-quote}
* html q{font-style:italic}
*+html q{font-style:italic}

section.header_top_nav {height:55px}
nav.header_top_nav {margin-top:12px}
nav.header_bottom_nav {display:none;}

section.header_bottom_nav {
    height: 40px;
    margin-top: 55px;
    margin-left:-7px;
}

section.header_bottom_nav a {padding:10px;text-transform:none !important}

div.billboard {display:block;position:relative;margin:20px auto 0px;width:970px;text-align:center;padding-bottom:5px;padding-top:0px}
.billboard > div{margin:55px auto 5px;}
.banner {text-align:center;padding:10px;}

div.banner600home {padding:0;margin-top:10px;text-align:center;}
div.banner300 {float:left;margin:0px 15px 10px 0px}
div.banner300home {padding:0;margin-top:20px;margin-bottom:50px;border-top:solid 1px#e1e1e1;width:300px}
span.annunci {width:100%;text-align:right;font-size:0.7em;float:right;text-transform:uppercase;padding:3px 0px}	
div.secondehome {margin-top:30px;padding:20px;padding-left:10px}

@media (max-width: 768px) {
    .annunci {text-align:center !important;padding-bottom:10px !important;font-size:1em !important}
    div.billboard, .billboard div{margin:0px;}
	div.billboard {width:100%}
}

input.search {background:#555;color:#fafafa;width:200px;height:30px;margin:0;margin-top:5px;padding-left:8px;
    background-image: url("images/search-icon-b.png");
    background-position: 170px center;
    background-repeat:no-repeat;
    border-radius:1px;
    margin-right:-4px;
}
.search::-webkit-input-placeholder { color: white;opacity:0.7;font-style:italic;}
.search:-moz-placeholder { color: white; opacity:0.7;font-style:italic;}
.fsearch::-moz-placeholder { color: white; opacity:0.7;font-style:italic;}
.search:-ms-input-placeholder { color: white; opacity:0.7;font-style:italic;}

.line_height_150_article h5 {margin:0;font-size:1.2em}
.main_list_row {font-size:1.2em}


/* HOME PAGE */
.homepage_heading{border-top:4px double #e7e8ea; border-bottom:4px double #e7e8ea;padding:10px 15px;font-weight:bold;}

h1.homepage_heading {margin-top:10px;font-size:210%}
h2.homepage_heading {font-size:180%}

p.hero_heading {margin: 20px 0 0px 0;font-weight: bold;font-size: 33px;line-height:41px;}
p.subhero_heading {line-height:25px;	margin: 10px 0 15px 0;font-weight: bold;	font-size: 18px;}
p.hero_heading>a, p.subhero_heading>a:link {color:#222}

.homeforex h3 {margin-top:5px;font-size:2em;margin-bottom:17px}
.homeforex h3 a {color:#222}

.news_feed p {font-size:14px}

img.homelogotop {height:300px;margin-top:20px}
img.homeloghi2nd {height:150px;margin-top:20px}
img.homesection1top {height:190px;}
img.homesection1bottom {height:120px;}
img.homesection2top {height:250px;}
img.logomot {height:220px !important;width:auto}
img.homesection2thumb {height:90px;width:100px}
img.thumbcalendar {height:60px;width:60px}

.homepage_heading {text-transform:uppercase;margin-top:20px;}
.economy_2_top p {margin-top:20px}
p.autorehome {font-size:1em}

@media(min-width:768px) and (max-width:991px){
    .homesection2top{float:left;width:50%;margin-right:15px;}
    img.homesection1bottom{width:120px;}
}

h3.sezione {color:#222;text-transform:uppercase;font-size:1.2em;font-weight:bold;padding:20px 13px;margin-bottom:0;margin-top:40px;background:#7887a2;color:#fff;}
ul.sezione {
    list-style-type: none;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
}
ul.sezione li {box-shadow: 0 0 2px rgba(0,0,0,0.1);}
ul.sezione li a {
    text-decoration: none;
    color: #222;
    display: block; 
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -ms-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}
ul.sezione li a:hover {font-size: 1em;background: #fafafa !important;}

.broker-tabella_container {margin-top:25px;}
.broker-tabella_container ul {padding:0;}
.broker-tabella_container ul li {float:left; width:33.3%;padding-right:20px;}
.broker-tabella_container img{width:100%;height:auto;object-fit:cover;border-top:3px solid #3f6cb3;margin-bottom:5px;}
.broker-tabella_container p {font-size:14px;padding-top:20px;line-height: 1.5;} 
.broker-tabella_container a.bottone {display:block;border-radius:0px;border:none;padding:10px; font-weight:600;width:100%;margin-bottom:5px;}
.broker-tabella_container a.bottone.homedemo {background:#2796d4;color:#fff;}
.broker-tabella_container {height:100px; padding:0px 5px;font-size:13px; }
.broker-tabella_container a.bottone.opinioni{border:1px solid #CCC;color:#454845;background: none;}
.broker-tabella_container a.bottone.opinioni:hover {border:1px solid #0677bd;color:#0677bd;background: none;transition:all 0.2s ease-in;text-decoration:none}
.broker-tabella_container a.bottone.homedemo:hover {background:#0677bd;transition:all 0.2s ease-in;text-decoration:none}

@media (max-width: 767px) {
    .broker-tabella_container ul li{
        float:none;
        width:100%;
        padding:0px;
        margin-bottom:15px;
    }
    .sidehome {padding-left:0px;margin-bottom:40px;}
    .sidehome span {margin-top:6px;font-size:1.5rem}
    .sidehome p {font-size:1.7rem;line-height:2.5rem}

    .sidehome table {margin-left:10%;width:84%}
    .sidehome table span {font-size:1.1em}

    .banner300home {margin-left:10px;margin-bottom:20px;}
    .bannerfooter, .banner300{text-align:center}
}

/*demo broker*/
.demotit {
				padding-bottom: 7px !important;
				margin-bottom: 7px !important;
				text-align: center;
			}
			
			p.desc {
				text-align: center;
				padding: 10px;
				font-size: 1.1em;
				margin-bottom: 20px
			}
			
			.brok {
				margin-bottom: 10px;
				font-size: 1.1em;
				padding: 15px
			}
			
			.brok ul {
				margin-top: 22px
			}
			
			.brok ul li {
				margin-bottom: 7px;
				padding-bottom: 7px;
				border-bottom: solid 1px #e1e1e1
			}
			
			.demoart {
				padding: 50px;
			}
			
			.demoart p {
				font-size: 1.1em;
			}

            .demo-page{
                margin-top:40px;
            }
			
			@media screen and (max-width: 768px) {
				p.desc {
					font-size: 1.3em;
					margin-bottom: 0px
				}
				.demoart p {
					font-size: 1.4em;
					line-height: 1.7em
				}
                .demo-page{
                    margin-top:0px;
                }
			}

@media(max-width:767px){
    .brok {border-top:solid 1px #e1e1e1;margin-top:30px;padding-top:0px}
    .brok ul {display:none}
    .logobrok {border:solid 0px;width:160px;float:left;margin-top:5px}
    .logobrok img {width:100%;height:auto}
}

/* FOOTER */
footer {width:100% !important;max-width:970px;margin:0px auto;box-shadow: 0 0 18px rgba(0,0,0,0.1);}
footer h4, footer h5 {font-size:0.9em;margin-top:8px;color:#FFF;text-transform:uppercase}
footer p {font-size:0.8em;color:#c5c5c5;}

div.banner600home {margin-top:20px;position:relative;z-index:0 !important}
footer {position:relative !important;z-index:10}

.credits {margin-bottom:0;}
.credits>p {text-align:center;padding-top:30px}

div.copyright_wrapper>nav>span {color:#e1e1e1;font-size:0.8em}

/* BREADCUMB */
nav.inserted ul {display:block;height:30px;padding-left:0;font-size:1em;margin-bottom: 0;} 
nav.inserted li {float:left;list-style-image:none;} 


/* ARTICOLO */
h2.artdesc {font-size:1.5em;line-height:1.5em;font-weight:400}

@media screen and (max-width: 768px) {
    h2.artdesc {font-size:1.7em}
	#texte {font-size:1.2em}
}

@media (max-width:991px){
    #sticky{position: static!important;}
}
@media (min-width:991px){
    .aggiusta-altezza{display: flex;display: -webkit-flex;flex-flow: row nowrap;-webkit-flex-flow: row nowrap;align-items: stretch;-webkit-align-items: stretch;justify-content: space-between;-webkit-justify-content: space-between;}
}
.padding-bottom-0{padding-bottom: 0;}

article p {padding-right:5px;text-align:justify;margin-bottom:20px}
article p, article ol, article ul {font-size:1.6rem; line-height: 2.8rem;}
article h3 {margin-bottom:10px;margin-top:30px;font-size:2.9rem;font-weight:700;padding:0;}
.tags_bar a {margin-bottom:2px}
.tags_bar a:hover {text-decoration:none;opacity:0.8}
article img {max-width:100% !important;height:auto;}

article ul {clear:left}
article ul li {list-style-image:url('../images/bullet.png');}
ul.spip li ul.spip {font-size: 1em;}

article blockquote {font-size:1em;padding:0;padding-left:20px}

.social_bar {clear:left;
    background: -moz-linear-gradient(top,  #f7f7f7 0%, #e8e8e8 100%);
    background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e8e8e8 100%);
    background: linear-gradient(to bottom,  #f7f7f7 0%,#e8e8e8 100%);
    border:solid 1px #e1e1e1;
}

p.copyright {font-size:0.8em;width:100%;text-align:right;margin-top:22px;}

article.post {margin-bottom:20px}

.banner320top {margin-top:25px;margin-bottom:20px;}

div.sommario {background:#FAFAFA;border: solid 2px #e1e1e1;display:block;width:100%;padding:15px}
div.sommario h3 {padding:0;margin:0;margin-bottom:10px;}


#reviveads_wrapper {margin-bottom:25px}


article iframe.pluschart {width:100%;height:470px;display:block}
@media screen and (max-width: 768px) {
    article iframe.pluschart  {height:710px;}
    article h3 {font-size:2.5rem;}
}

.sidebar .broker-tabella_container_aside {margin-top:25px;font-size:13px;}
.sidebar .broker-tabella_container_aside ul {padding:0;margin-bottom:20px;}
.sidebar .broker-tabella_container_aside ul li:first-child{clear:left;width: 100%;;margin-top:10px;}
.sidebar .broker-tabella_container_aside img {object-fit:cover;width:100%;height:auto;margin-bottom:0px;}
.sidebar a.bottone {display:block;width:100%;border-radius:0px;  border:none;padding:10px; font-weight:600;width:90%;margin-bottom:5px;float:right;min-height:40px;}
.sidebar a.bottone.homedemo {background:#2796d4;color:#fff;font-size:12px; border:1px solid transparent;}
.sidebar .broker-tabella_container_aside p{padding:0px 5px;}
.sidebar a.bottone.opinioni {border:1px solid #CCC;color:#454845;background: none;}
.sidebar a.bottone.opinioni:hover{border:1px solid #0677bd;color:#0677bd;background: none;transition:all 0.2s ease-in;text-decoration:none}
.sidebar a.bottone.homedemo:hover {background:#0677bd;transition:all 0.2s ease-in;text-decoration:none}
.width-50{width:50%!important; float:left;padding:10px;}

@media (max-width: 767px) {

    .sidebar.broker-tabella_container ul li{
        float:none;
        width:100%;
        padding:0px;
        margin-bottom:15px;
    }

    article p {line-height:1.8em;margin-top:20px;margin-bottom:10px}	
}


dl.spip_documents{float:none!important;text-align:left;margin-top:25px;border:1px solid #eee; padding:15px;}
dl img{float:left; margin-right:15px;}
dl dt, dl dd{width:100%!important;}

/* RUBRICA */
.rubdesc {font-size:1em;font-style:italic;padding-top:5px}
img.rubmost {height:170px;}

/* AUTORI */
div.bio {margin-top:20px;text-align:justify}
div.bio p {margin-bottom:15px}

/* PAGINA DEMO */
.paginademo h1 {text-align:center;padding:20px 0 45px;margin-bottom:0;border-bottom:solid 1px #e1e1e1;font-weight:bold}
.paginademo div.row {padding:25px 0 15px; border-bottom:solid 1px #e1e1e1;text-align:justify}
.paginademo h2 {margin-top:0px;font-size:25px}
.paginademo ul li {list-style:none;padding:7px 0px;border-bottom:dotted 1px #e1e1e1}
.paginademo ul {padding-top:30px}
p.brokpuls {text-align:center}
p.brokpuls .btn {width:100%}
.demodisclaimer {font-size:12px;padding:20px 0px;text-align:center}

.paginademo nav.inserted ul {width:100%;padding-top:0px;}
.paginademo nav.inserted ul li {border-bottom:solid 0px;margin-bottom:0px}

.broker:nth-child(3n+2){clear:both;}

/* PAGINA BROKER */
div.brokerintro {padding:10px 50px}
.brokerintro h2 {font-size:1.2em;margin-bottom:20px;margin-top:0}
.brokerintro p {text-align:justify; line-height: 1.8;}
div.broker {padding:10px;margin-bottom:20px;border-top:solid 1px #e1e1e1}
div.broker h3, div.broker p {padding-left:50px}

a.nomeazienda {font-size:1.7em;}

.brevequotazione h1 {font-size:3em}
.brevequotazione h2 {margin-top:7px;font-size:1.6em;margin-bottom:30px;color:#777}
.spiegaquotazione {margin-top:30px;font-size:1.1em;line-height:1.5em}
.spiegaquotazione h3 {margin-top:40px;border-bottom:solid 1px #e1e1e1;padding-bottom:5px}

/* BANNER MOBILE*/
@media screen and (max-width: 784px) {
    .banner, .banner300 {clear:left;padding-top:20px;text-align:center;width:100%;height:290px;}
    .banner300  {padding-top:0;padding-bottom:20px}
    .banner300 div {margin:0px auto}
    .bannersottotitolo {margin-bottom:30px}
}

.banner-sottotesto {text-align:center}

div.correlatigoogle {display:block;margin-top:50px;margin-bottom:20px;}

.banner-newsletter img {height:280px;width:auto}

@media screen and (max-width: 784px) {
    .bannersottoimmagine {margin-top:20px;}
    .banner-newsletter img {width:100%;height:auto;margin-top:30px}
    div.stk {padding-left:15px;}
}

.corpoarticolo {text-align:center}
.corpoarticolo h1, .corpoarticolo h2, .corpoarticolo h3, .corpoarticolo li, .corpoarticolo blockquote {text-align:left}
.date_note {text-align:left;margin-bottom:20px}
.adsenseneltesto {margin: 20px 0px}
.centralizza {text-align:center}
.centralizza ins {margin-top:20px}

/* TABELLE */
article table{width:100%;background:#fff;margin:15px 0;	box-shadow: 0 0 8px rgba(0,0,0,0.1);
}
article table th{background:#b2b2b2;color:#fff;padding:10px;font-weight:bold;}
article table tr.even{background:#f5f5f5}
article table td{padding:10px}

/* CALENDARIO ECONOMICO */
.calendarbanner {padding-top:40px}
.calendarintro {padding:20px;padding-right:30px}

.calendarintro h1 {font-weight:bold}
.calendario h1 small{display:block; margin-top:10px;}
.calendarintro h3 {font-size:1.3em;margin-top:20px;margin-bottom:2px}
.calendarintro ul {background:#fafafa;padding:10px 20px 0px;font-size:0.9em;border:solid 1px #e1e1e1}
.calendarintro ul li {padding-bottom:12px;}

.calendario table, .modal-body table {width:100%;border:solid 1px #e1e1e1;margin-bottom:20px;}
.calendario table th, .modal-body table th {padding:5px;color:#FFF;background:#444;border:solid 1px #e1e1e1}
.calendario table td, .modal-body table td {padding:10px 5px;border:solid 1px #e1e1e1}
.calendario table tr.even, .modal-body table tr.even {background:#f1f1f1}

.calendario table th.impatto, .calendario table th.area, .calendario table th.area, .calendario table th.attuale, .calendario table th.previsione, .calendario table th.precedente {text-align:center} 
.calendario table td.impatto, .calendario table td.area, .calendario table td.area, .calendario table td.attuale, .calendario table td.previsione, .calendario table td.precedente {text-align:center} 
.calendario div.btn-group {margin:10px;margin-left:0px}
.calendario div.successivo {margin-right:0px}
.calendario table td.inf {color:red}
.calendario table td.sup {color:#40ae27}

@media(max-width:767px){
.bott-filtri{width:33%;float:left;margin:0.5em 0!important;padding-right:0.5em;}
.bott-filtri select{padding:0; border:0;box-shadow:none;font-size:0.8em;border-bottom:2px solid #d0d0d0;border-radius:0;}
.bott-filtri select:focus{box-shadow:none; border-bottom-color:green;color:green;}
.bott-giorno {margin-right:0!important;width:50%; float:left;padding-right:0.5em;}
.bott-giorno .btn{background:#f0f0f0; border-radius:0;border:0;font-size:0.8em;width:100%;}
}


a { color: green; }
.center {
    margin-top: 100px;
}


/* Box Amazon */
.boxamazon {width:100%;border:1px solid #d0d0d0;padding:15px 40px;box-shadow:0px 5px 10px #d0d0d0;min-height:180px;text-align:right;}
.boxamazon h5{color:#555; font-weight:400; font-size:27px;}
.boxamazon h5:hover{text-decoration:none;}
.prezzo{color:red;font-size:22px;margin-bottom:25px;text-align:right}
.boxamazon img{max-height:150px !important;width:auto !important;float:left;margin-right:25px;}
.boxamazon a img {max-width:270px !important;}
.bottoneamazon{background:url(images/btn-amazon.png)no-repeat 0,0; width:270px; height:60px; right:0px; top:0;display:inline-block;}
.bottoneamazon:hover{background:url(images/btn-amazon.png)no-repeat -270px, 0; width:270px; height:60px; left:-270px; top:0;}

@media (max-width:768px) {
    .boxamazon{text-align:center;}
    .boxamazon h5{display:block;}
    .boxamazon img{float:none;margin:0}
    .bottoneamazon {background:url(images/btn-amazon.png)no-repeat -540px,0; width:175px; height:60px; left:-500px; top:0;display:inline-block;}
    .bottoneamazon:hover{background:url(images/btn-amazon.png)no-repeat -715px,0; width:175px; height:60px; left:-715px; top:0;display:inline-block;}
}

div.boxamazon {margin-bottom:40px;}

/*pannello quotazioni interna*/
.panel-quotazioni{border:none;margin-bottom:15px;margin-top:25px}
.pannello-fullscreen{display:block;z-index:9999;position:fixed;top:0;right:0;left:0;bottom:0;transition:all .5s ease-in;margin:0}
.table-responsive{margin-bottom:0;border:none}
.panel-heading{border:1px solid #e1e6ef;border-top:3px solid #318d01;position:relative}
.panel-title .titolo-quotazione{font-size:1.1em;margin:0;color:#222;}
.panel-title .titolo-quotazione span{font-size:.8em}
.panel-title a .titolo-quotazione:hover{color:#318d01}
.panel-title,.tool-menu{display:inline-block}
.panel-title{font-weight: 700;}
.tool-menu{margin:0;position:absolute;right:0;top:0;bottom:0}
.tool-menu li{display:inline-block}
.tool-menu li a{color:#222;display:inline-block;padding:12px;font-size:.8em;cursor:pointer}
.tool-menu li a:hover{background:#e1e6ef;color:rgba(0,0,0,0.5);text-decoration:none}
.tool-menu .icon-change a:after{font-family:'Glyphicons Halflings';content:"\2212"}
.tool-menu .icon-change a.collapsed:after{content:"\2b"}
.panel a.panel-fullscreen:after{font-family:'Glyphicons Halflings';content:"\e140"}
.panel.pannello-fullscreen a.panel-fullscreen:after{content:"\e097"}
.panel-body{border:1px solid #e1e6ef;margin-top:-1px}
.panel-body table.table{font-size:1em;margin-bottom:0}
.panel-body table.table td,.panel-body table.table th{padding:12px 5px 8px;}
.panel-body table .btn-success{background:#45c203;border:none;border-radius:0}
.panel-body table .btn-success:hover{background:#318d01}
.panel-body table .btn-success span{font-size:1.2em;top:0;padding:5px 10px}
.grafico-hov{font-weight:700;color:#318d01;cursor:pointer}
.grafico-pannello{position:absolute;background:#fff;border:1px solid #e1e6ef;padding:15px;z-index:1500; display: none;}
ul.quotazioni-lista{padding-left:10px;padding-top:10px}
ul.quotazioni-lista li{padding:6px 0}
ul.quotazioni-lista li span{font-size:.8em;margin-right:5px}  
.panel-body.overflow{height:200px;overflow-y: scroll;}
.panel-body.overflow::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5}
.panel-body.overflow::-webkit-scrollbar{width:5px;background-color:#e1e6ef}
.panel-body.overflow::-webkit-scrollbar-thumb{background:#999;}
.pannello-fullscreen{background:rgba(0,0,0,0.8);padding:1% 2%;}
.pannello-fullscreen .panel{margin:0;}
.pannello-fullscreen .panel-body.overflow{height:75vh;}
/*.panel-body table th, .panel-body table td{text-align:right;}
.panel-body table th.text-left, .panel-body table td.text-left{text-align:left;}*/
.panel-body table th:not(:first-child), .panel-body table td:not(:first-child){text-align:right;}

/*footable*/
table.footable-details > tbody > tr > th:nth-child(1){min-width:40px;width:120px; padding-left:25px;}
table.footable-details > tbody > tr > td:nth-child(2){word-break:break-all}
table.footable-details > thead > tr:first-child > th,table.footable-details > thead > tr:first-child > td,table.footable-details > tbody > tr:first-child > th,table.footable-details > tbody > tr:first-child > td,table.footable-details > tfoot > tr:first-child > th,table.footable-details > tfoot > tr:first-child > td{border-top-width:0}
table.footable > tbody > tr.footable-detail-row > td,table.footable > tbody > tr.footable-detail-row > th{display:table-cell}
.fooicon{color:#999;position:relative;margin-right:5px;display:inline-block;font-family:'Glyphicons Halflings'!important;font-style:normal;font-size:0.8em;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fooicon:before,.fooicon:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fooicon-plus:before{content:"\2b"}
.fooicon-minus:before{content:"\2212"}
.panel-body table .footable-detail-row td:first-child{padding:0;}
.footable-detail-row .table-striped>tbody>tr:nth-of-type(odd){background:rgba(69, 194, 3, 0.2);}
.footable-detail-row .table-striped>tbody>tr{background:rgba(69, 194, 3, 0.1);}

@media(max-width:991px){
    .sticky-wrapper, .sticky-el{position:static!important;}
    /*.grafico-pannello{display:none!important;}*/
}

/*@media(min-width:991px){
     .grafico-pannello{position:absolute;z-index:1500;}
     .grafico-pannello iframe{min-height:300px;width: 600px;}
}*/

/*breve*/
iframe.plusgra {width:100%;height:470px;display:block}
div.spiegaquotazione {padding-top:20px}
.logo-breve{float:left; margin:0 15px 15px 0;}

@media screen and (max-width: 767px) {
	iframe.plusgra {height:700px;}
}
      

.faitrading{
    text-align:center;
    padding:0;
}

.faitrading a{
    margin-top:-15px;
    display:block;
    width:100%;
    height:50px; 
    font-size:15px; 
    background:linear-gradient(#0bcf42, #008800);
    padding:13px 0px;
    vertical-align:middle;
    text-transform:uppercase;
    color:#fff;
    border: 1px solid #007f00;
    text-shadow: 1px 1px 7px #000;
}

.faitrading a:hover {
    text-decoration:none;
    border: 1px solid #007f00;
    background:transparent;
    color:#007f00;
    text-shadow: 1px 1px 7px transparent;
}

@media(max-width:768px){
    /*.quotazionihometop div{
        border-bottom:
            1px solid #f5f5f5;
        padding:10px
    }
    .quotazionihometop span{
        float:right;
    }*/

    div.faitrading {margin-top:15px;}
    div.faitrading a {
        float:left;
        margin-left:0px;
        width:100%;
        border-bottom:solid 0px;
    }
}

/* sticky */
.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

#box-contorno{
    box-shadow: 0px 0px 18px rgba(0,0,0,0.1);
    margin-left: auto;
    margin-right:auto;
    max-width: 970px;
}
.no-shadow{
    box-shadow: none !important;
}

/*box quotazioni stile cnn money*/
.quotazioni-cont.carousel{padding-right:0;}
.quot-header{display:inline-block;color:#fff;font-weight:700; text-transform:uppercase;background:#302F2F;padding:5px 15px;position:relative; z-index: 5;}
.quot-header, .quot-header:hover{color:#fff;text-decoration:none;}
.quot-header img{margin-top:-5px;}
.quot-cont{margin-top: -15px;}
.quot-item{width:100%; height:150px;display:inline-block;padding:25px;color:#fff;background:#ccc; transition:all .5s;font-weight:700;}
.quot-item:hover{text-decoration:none; color:#fff; opacity:0.9;transition:all .5s;}
.quota-para{background:#ccc;}
.quota-rialzo{background:#8ad32a;}
.quota-ribasso{background:#fc643a;}
.quota-rialzo:before{font-family:'Glyphicons Halflings'; content:"";background:url(../images/freccia-quotazioni.png)no-repeat;position:absolute;right:25px;bottom:30px;font-size:50px;height: 60px; width:44px;}
.quota-ribasso:before{font-family:'Glyphicons Halflings'; content:"";background:url(../images/freccia-quotazioni.png)no-repeat;position:absolute;right:25px;bottom:30px;font-size:50px;height: 60px; width:44px;transform:rotate(180deg);}
.quot-item .valuta{font-size:22px;display:block;margin-top:10px;}
.quot-item .quotazione{display:block;float:none;font-size:46px;}
.controlli-cont{position:absolute; top:8px;right:5px;opacity:0.5;}
.controlli{display:inline-block;font-size:15px;color:#fff;}
.controlli:hover{text-decoration:none;}

/*.nuovi-correlati{margin-bottom:20px;margin-top: 20px;}*/
.nuovi-correlati img{width:100%;}
.nuovi-correlati a{font-weight:bold; color:#000;font-family: 'Roboto Condensed', sans-serif!important;}

.nuovi-correlati .img-wrap, .nuovi-corr-cont{position:relative;}
.nuovi-correlati .img-wrap{float:left;width:150px;height:150px;}
.nuovi-correlati .img-wrap img{object-fit:cover;width:100%;}
.content-corr{float:left;width:50%;x-index:100;position:relative;margin-top:40px;}
.nuovi-corr-cont{background:#efefef;border-top:1px solid #dedede;margin-top:50px;}
.title-nuovi-corr{z-index:100;background:#141415; padding:0.5em 0.8em;display:inline-block;color:#fff; text-transform:uppercase;font-weight:bold;position:absolute;top:-18px;}
.title-nuovi-corr:hover{color:#fff; text-decoration:none;}

.nuovi-correlati .img-wrap::before{content:"";height:100%;width:50%;background:#efefef; -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    transform-origin: bottom left;position:absolute;left:70%; top:0;
}

@media(max-width:767px){
.nuovi-corr-cont .row{margin:0;}
.nuovi-correlati{padding:0;}
}


@media(min-width:768px) and (max-width:991px){
.nuovi-correlati .img-wrap{width:100px;height:100px;}
.content-corr{margin-top:10px}
}

@media(min-width:768px){
    .quotazioni-cont.carousel{padding:0;}
}

/*correlati sidebar*/
.sez-correlati article {
margin: 1.8em 0 1.2em;
}                                   
.logo-correlati {
float: left;
margin-right: 15px;
}
.content-correlati {
overflow: hidden;
font-size: 1.2em;
text-align: left;
margin-bottom: 0;
}
.sez-correlati a {
color: #333;
font-weight: 700;
}
.sez-correlati a:hover {
color: green;
text-decoration: none;
}

.container-fluid.custom_presets.infinite-item.elimina-padding{padding-bottom: 0}
.aggiusta-altezza .sidebar{margin-bottom:40px;}

/*PAGINATION*/
.pages{display:block; margin:15px 0;}
.pages .sep, .sep{display:none;}
.pages .on, .pages .lien_pagination,.next .lien_pagination, strong.on{text-align:center; display:inline-block;padding:10px;min-width:40px; height:40px;background:#222; color: #fff; margin:2px; transition:all .2s;}
.pages .on, .pages .lien_pagination:hover, .next .lien_pagination{color:#fff; font-weight:bold;background:green;text-decoration:none;transition:all .2s;display:inline-block;}

#my-video {width: 100%;height: 0;padding-bottom: 56%;}
.infografica-sticky #barra{width:100%;}
.infografica .elemento{background:#fafafa;margin-top:10px;border:1px solid #e1e1e1;margin-bottom:20px}
.infografica .elemento p{padding:10px 10px 0;font-size:1.2em;font-size:1.8rem;font-family:'Roboto Condensed', sans-serif!important;}
.infografica .elemento img{opacity:.9}
.infografica .elemento img:hover{opacity:1}
.infografica:nth-child(odd){clear:both}
article iframe{max-width:100%;}

/*strumenti*/
.tool{background:#449d44;border:1px solid #398439; color:#fff; display:block; padding:1em;margin-bottom:30px;text-align:center;height:170px; transition:all .3s;}
.tool:hover{color:#fff;background:#398439;text-decoration:none;transition:all .3s;}
.tool img{height:100px;}
.tool .title-tools{text-transform:uppercase;font-size: 1.2em;margin:0.5em 0 0;}

/*convertitore*/
.convertitore h1{margin-bottom:25px;border-bottom:solid 1px #e1e1e1;padding-bottom:10px}
.convertitore table{width:100%;text-align:center;margin-bottom:20px}
.convertitore table td{border:1px solid #e1e1e1;padding:5px}
.convertitore table tr:nth-child(2){background:#fff}
.convertitore table tr{background:#fafafa;font-weight:700}
.convertitore table.cambiovalute{width:100%;text-align:center;margin-bottom:30px}
.convertitore table.cambiovalute td{width:45%;background:#fafafa;border:1px solid #e1e1e1;padding:20px}
.convertitore table.cambiovalute td.uguale{width:10%;font-size:9em;font-weight:700;padding:0 10px;color:#a1a1a1;background:#FFF;border:none}
.convertitore table.cambiovalute input{margin-top:30px}
.convertitore .spiega{margin-top:45px}
.convertitore .spiega h2,.convertitore .spiega h3{font-size:1.2em;line-height:1.3em}

/*calcolatore profitti e pivot point*/
.pivot table{width:100%;border:1px solid #e1e1e1}
.pivot table th{padding:10px 5px;font-size:1em;text-transform:uppercase}
.pivot table tr{border-bottom:solid 1px #e1e1e1}
.pivot table td{padding:5px}
.pivot table td.simbolo{font-weight:700;font-size:1em}

/*flusso di notizie*/
.flux table{width:100%;border:1px solid #e1e1e1}
.flux table th{padding:10px 5px;font-size:1em;text-transform:uppercase}
.flux table tr{border-bottom:solid 1px #e1e1e1}
.flux table td{padding:5px}
.flux td.socialicon{width:150px}
.flux td.socialicon img{width:30px}

/*redazione*/
.profile-foto figcaption{font-weight:700;margin:15px 0;font-size:1.2em}
.profile-foto figure{margin:18px 0 22px;min-height:250px}
.profile-foto figcaption p{font-size:.8em;opacity:.8;font-weight:400;margin-top:5px}
.profili-nomi{margin-bottom:50px}
.redazione figure:nth-child(3n+4){clear:both;}